<?xml version="1.0" encoding="UTF-8"?>
<node>
	<title>Données HTML brutes</title>
	<section>
		<p>Séquence d’ouverture et de fermeture&#x00A0;: <s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-ficheblock-cdata cm-ficheblock-zone-firstchars&quot;&gt;???&lt;/span&gt;">???</s></p>
		<p>Le code HTML contenu dans la zone est pris tel quel, inséré dans une balise <s type="code" att-class="cm-tag">&lt;figure&gt;</s>, il n’apparait pas dans l’exportation au format ODT.</p>
		<p>Modes disponibles&#x00A0;:</p>
		<ul variant="dl">
			<li>
				<p><s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-operator&quot;&gt;[&lt;/span&gt;&lt;span class=&quot;cm-operator&quot;&gt;(&lt;/span&gt;&lt;span class=&quot;cm-ficheblock-attname&quot;&gt;variant=&lt;/span&gt;&lt;span class=&quot;cm-ficheblock-attvalue&quot;&gt;raw&lt;/span&gt;&lt;span class=&quot;cm-operator&quot;&gt;)&lt;/span&gt;&lt;span class=&quot;cm-operator&quot;&gt;]&lt;/span&gt; ">[(variant=raw)]</s></p>
				<p>insère le HTML sans insertion dans une balise <s type="code" att-class="cm-tag">&lt;figure&gt;</s></p>
			</li>
		</ul>
		<p>Paramètres optionnels (juste après la ligne d’ouverture, un par ligne)&#x00A0;:</p>
		<ul variant="dl">
			<li>
				<p><s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-ficheblock-zone-elementname&quot;&gt;n=&lt;/span&gt;&lt;span class=&quot; cm-ficheblock-zone-elementcontent&quot;&gt;texte&lt;/span&gt;">n=texte</s></p>
				<p>Numéro de la zone (peut contenir de la mise en forme)</p>
			</li>
			<li>
				<p><s type="code" syntax="ficheblock" cdata="&lt;span class=&quot;cm-ficheblock-zone-elementname&quot;&gt;l=&lt;/span&gt;&lt;span class=&quot; cm-ficheblock-zone-elementcontent&quot;&gt;texte&lt;/span&gt;">l=texte</s></p>
				<p>Légende de la zone (peut contenir de la mise en forme)</p>
			</li>
		</ul>
	</section>
</node>